/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Ikkuna";

/* Class = "NSButton"; ibShadowedToolTip = "This data will be displayed on recent CD players"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Nämä tiedot näkyvät uusissa CD-soittimissa";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter 0 for gapless playback"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Käytä katkeamatonta toistoa syöttämällä 0";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Nimi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Performer"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Esiintyjä";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Composer"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Säveltäjä";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Performer:Title"; ObjectID = "107"; */
"107.title" = "Esittäjä:Nimi";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "108"; */
"108.title" = "Nimi";

/* Class = "NSMenuItem"; title = "Title (Performer)"; ObjectID = "109"; */
"109.title" = "Nimi (Esittäjä)";

/* Class = "NSButtonCell"; title = "Write CD-TEXT data"; ObjectID = "144"; */
"144.title" = "Kirjoita CD-TEXT-tiedot";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "150"; */
"150.title" = "Nimi:";

/* Class = "NSTextFieldCell"; title = "Performer"; ObjectID = "152"; */
"152.title" = "Esiintyjä:";

/* Class = "NSTextFieldCell"; title = "Composer"; ObjectID = "154"; */
"154.title" = "Säveltäjä:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "160"; */
"160.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Gaps between songs:"; ObjectID = "162"; */
"162.title" = "Välit:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "163"; */
"163.title" = "sekuntia";

/* Class = "NSTextFieldCell"; title = "Markers"; ObjectID = "164"; */
"164.title" = "Merkit:";
